# See https://help.github.com/ignore-files/ for more about ignoring files.

# dependencies
/node_modules

# misc
/build
/dist
.DS_Store
.eslintrc.json
.npmignore
index.html

npm-debug.log*
yarn-debug.log*
yarn-error.log*
